Skip to main content
GET
List unsuccessful webhook deliveries

Authorizations

X-API-KEY
string
header
required

Path Parameters

webhook_id
string
required

Webhook ID.

Query Parameters

status
enum<string>

Delivery status to filter by. Returns both when omitted.

Available options:
error,
unknown
status_code
integer

HTTP status the endpoint returned, such as 503.

event_type
string

Event type to filter deliveries by, such as transfer.error.

created_after
string

Filter to items with created_at greater than or equal to (inclusive) this RFC3339 timestamp.

created_before
string

Filter to items with created_at less than (exclusive) this RFC3339 timestamp.

page_size
integer

Number of items to return per page.

order
enum<string>

Sort order for items

Available options:
asc,
desc
cursor
string

Used for pagination - represents last page seen. Value is included in response when there is a next page.

Response

OK

status
string
required
Allowed value: "success"
data
object
required
message
string
required
has_next
boolean
required

Whether there are more items beyond this page.

next_url
string

Full URL to fetch the next page. Only present when has_next is true.